# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'Andalanku' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for Andalanku
    pod 'Alamofire'
    pod 'SwiftyJSON'
    pod 'Material', '~> 2.0'
    pod 'SPStorkController'
    pod 'SPFakeBar'
    pod 'AACarousel'
    pod 'Kingfisher'
    pod 'PageMenu'
    pod 'TabPageViewController'
    pod 'Tabman', '~> 2.3'
    pod 'SwiftMessages'
    pod 'DeviceKit', '~> 1.3'
    pod 'FSCalendar'
    pod 'FloatingPanel'
end
